<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: document_general_info.php,v 1.5 2004/11/20 05:54:47 shidairiki Exp $
//

define('TEXT_PRODUCT_NOT_FOUND', '商品が見つかりませんでした');
define('TEXT_CURRENT_REVIEWS', '現在のレビュー:');
define('TEXT_MORE_INFORMATION', 'より詳しい情報は、この商品の <a href="%s" target="_blank">Webページ</a>へ。');
define('TEXT_DATE_ADDED', 'この商品は %s に登録されました。');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">この商品は %s に入荷予定です。</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'この商品をお求めの方は、こんな商品もお求めになっています');
define('TEXT_PRODUCT_OPTIONS', '<strong>お選びください:</strong>');
define('TEXT_PRODUCT_MANUFACTURER', 'メーカー: ');
define('TEXT_PRODUCT_WEIGHT', '積荷重量: ');
define('TEXT_PRODUCT_WEIGHT_UNIT', ' kg');
define('TEXT_PRODUCT_QUANTITY', ' 在庫量');
define('TEXT_PRODUCT_MODEL', 'モデル: ');



// previous next product
define('PREV_NEXT_PRODUCT', '商品 ');
define('PREV_NEXT_FROM', ' from ');
define('IMAGE_BUTTON_PREVIOUS','前のアイテム');
define('IMAGE_BUTTON_NEXT','次のアイテム');
define('IMAGE_BUTTON_RETURN_TO_PRODUCT_LIST','商品リストに戻る');

// missing products
//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

define('TEXT_ATTRIBUTES_PRICE_WAS',' [は: ');
define('TEXT_ATTRIBUTE_IS_FREE',' 今なら: 無料]');
define('TEXT_ONETIME_CHARGE_SYMBOL', ' *');
define('TEXT_ONETIME_CHARGE_DESCRIPTION', ' ワンタイム料金が適用されます');
define('TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK','数量割引があります');
define('ATTRIBUTES_QTY_PRICE_SYMBOL', zen_image(DIR_WS_TEMPLATE_ICONS . 'icon_status_green.gif', TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK, 10, 10) . '&nbsp;');
?>